﻿@charset "utf-8";
/* CSS Document */
.div-width{ margin:0 auto;width:1390px; position:relative;}

/*head*/
.head{
    overflow: hidden;
}
.head .menu{
    height: 42px;
    width: 100%;
    background: #dde1ec;
}
.homeIndex .head .menu {
width: 100%;

}
.head .menu li,.head .menu li a{
    float: left;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    background: #dde1ec;
    padding:0;
    text-align: center;
    color: #607a90;
}
.head .menu li a{	
	padding:0 5px;
}
.head .menu li a.kk,
.head .menu li a.logout{
	float:none;
	background:transparent;
}
.head .menu li a.logout:hover,
.head .menu li a.kk:hover{
	background:transparent;
}
.head .menu li a.logout{
	min-width: 40px;
}
.head .menu li a.select,.head .menu li a:hover{
    background:url(../image/home/bg-img.jpg);
    color: #ffffff;
    cursor: pointer;
}
.head .menu li.fr div{
    padding:0  5px;
    min-width: 40px;
    float: left;
    color: #607a90;
    font-size: 12px;
}
.head .menu li.fr a{
    color: #607a90;
    font-size: 12px;
    padding: 0;
}
.head .menu li.fr a:hover{
    color:#dc8a59;
}

.head .menu li.fr{
    float: right;
    width: auto;
    margin-right: 15px;
}
.head .menu li.fr:hover{
    background: none;
}
.language{
    color: #ffffff;
}
.bg-img01{
    width: 0;
    height: 0;

}

.content-left,.content,.content-right{
    float: left;
    margin-top:7px;
}
.content-left{width:21%; margin-right:1%;}
.content{width:56%; margin-right: 1%}
.content-right{width: 21%;}
.block{
    background: #ffffff;
    width: 98%;
    min-height: 247px;
    margin-bottom: 10px;

}
.block .title{
   /*  background:url(../image/home/title-bg.png); */
    height: 35px;
    line-height: 35px;
    width: 98.3%;
    color: #2d2d2d;
    font-weight: bold;
    font-size: 16px;
}
.block .title .icon{
    display:inline-block;
    background:url(../image/home/icon01.png) no-repeat;
    min-width: 30px;
    line-height: 30px;
    height: 30px;
    padding-left: 38px;
    margin: 3px 10px 0 10px;
}
.block .title .icon02{
    background:url(../image/home/icon02.png) no-repeat;
}
.block .title .icon03{
    background:url(../image/home/icon03.png) no-repeat;
}
.block .title .icon04{
    background:url(../image/home/icon04.png) no-repeat;
}
.block .title .icon05{
     background:url(../image/home/icon05.png) no-repeat;
 }
.block .title .icon06{
    background:url(../image/home/icon06.png) no-repeat;
    padding: 0px;
}
.block .title .icon07{
    background:url(../image/home/icon09.png) no-repeat;
}
.block .title .icon08{
    background:url(../image/home/icon07.png) no-repeat;
}
.block .title .icon09{
    background:url(../image/home/icon08.png) no-repeat;
}
.block .list01{
    margin: 10px 0 0 20px;
}
.block .list01 li{
    background:url(../image/home/list01-icon.png) left center no-repeat;
    padding-left:30px;
    height: 49px;
    line-height: 49px;
    font-size: 13px;
}
.ad{
    width:100%;
    height: 247px;
    margin-bottom: 10px;
}
.block .bg-div .title01{
    width: 740px;
    background: #eceef4;
    height: 32px;
    margin-left: 12px;
    margin-top: -7px;
    float: left;
}
.block .bg-div{
    float: left;
    position: relative;.block .bg-div
    width: 540px;
/*    background:url(../image/home/bg-tc02.png);*/
    margin-left: 5px;
    margin-top: 5px;
}
.block .bg-div .top-div{
    width: 770px;
    background:url(../image/home/bg-tc02.png);
    float: left;
}
.block .bg-div .top{
    width: 770px;
    height: 16px;
    background:url(../image/home/bg-tc01.png);
    float: left;
}
.block .bg-div .bottom{
    width: 770px;
    height: 32px;
    float: left;
    background:url(../image/home/bg-tc03.png);
}
.block .title01 .icon {
    display: inline-block;
    background: url(../image/home/icon09.png) no-repeat;
    min-width: 30px;
    line-height: 30px;
    height: 30px;
    margin: 3px 10px 0 10px;
    font-size: 14px;
    color: #2d2d2d;
    float: left;
}
.block .title01 .icon02{background: url(../image/home/icon07.png) no-repeat;}
.block .title01 .icon03{background: url(../image/home/icon08.png) no-repeat;}
.block .title01 .text01,.block .title01 .text02,.block .title01 .text03{margin: 10px 10px 0 -7px;}
.block .title01 .more{
    display: inline-block;
    background: url(../image/home/icon10.png) no-repeat;
    min-width: 30px;
    line-height: 30px;
    height: 30px;
    margin: 0px 0px 0 10px;
    float: right;
}
.block .bg-div .list02{
    float: left;
    width: 745px;
    background: url(../image/home/bg-tc02.png) repeat-y;
    padding:10px 0 0 25px;
    padding-bottom: 10px;
    min-height:80px;
}
.block .bg-div .list02 li{
    width: 40%;
    margin-right: 5%;
    height: 25px;
    line-height: 25px;
    float: left;
    background: url(../image/home/icon11.png) left center  no-repeat;
    padding-left: 5%;
    font-size: 12px;
}
.block .bg-div .list02 li a{color: #666666;}

.block .title03 {
    width: 90%;
    height: 33px;
    margin: 10px 5%;
    float: left;
    border-bottom:1px solid #c1cadd;
}
.block .title03 .icon {
    display: inline-block;
    background: url(../image/home/icon09.png) no-repeat;
    min-width: 30px;
    line-height: 30px;
    height: 30px;
    margin: 3px 10px 0 10px;
    font-size: 14px;
    color: #2D2D2D;
    font-weight: bold;
}
.block .title03 .icon02{background: url(../image/home/icon07.png) center no-repeat;}
.block .title03 .icon03{background: url(../image/home/icon08.png) center no-repeat;}
.block .text01,.block .text02,.block .text03 {
    display: inline-block;
    background: url(../image/home/text01.png) 0 0 no-repeat;
    height: 30px;
    margin: 3px 10px 0 -7px;
    font-size: 14px;
    color: #2D2D2D;
    font-weight: bold;
    width: 42px;
}
.block .etext01{    display: inline-block;
    background: url(../image/home/etext01.png) 0 -3px no-repeat;
    height: 30px;
    margin: 3px 10px 0 -7px;
    font-size: 14px;
    color: #2D2D2D;
    font-weight: bold;
    width: 42px;}
.block .text02{background: url(../image/home/text02.png) 0 -3px no-repeat;}
.block .etext02{background: url(../image/home/etext02.png) 0 -3px no-repeat;}
.block .text03{background: url(../image/home/text03.png) 0 -3px no-repeat;}
.block .etext03{background: url(../image/home/etext03.png) 0 -3px no-repeat;}
.block .title03 .more {
    display: inline-block;
    min-width: 30px;
    line-height: 30px;
    height: 30px;
    margin: 3px 0px 0 10px;
    float: right;
    font-size: 12px;
}
.block .list03 {
    float: left;
    width: 90%;
    margin:0 5%;
    margin-top:5px;
}
.block .list03 li {
    width:80%;
    min-height: 25px;
    line-height: 25px;
    float: left;
    background: url(../image/home/icon11.png) 8px 2px no-repeat;
    padding-left:34px;
    font-size: 12px;
    word-wrap:break-word;
}
.block .list03 li.icon01{
    background: url(../image/home/icon12.png) 8px 2px no-repeat;
}
.block .list03 li.icon02{
    background: url(../image/home/icon13.png) 8px 2px no-repeat;
}
.block .list03 li.icon03{
    background: url(../image/home/icon14.png) 8px 2px no-repeat;
}
.block .list03 li.icon04{
    background: url(../image/home/icon15.png) 8px 2px no-repeat;
}
.block .list03 li.icon05{
    background: url(../image/home/icon16.png) 8px 2px no-repeat;
}
.block .list03 li.icon06{
    background: url(../image/home/icon17.png) 8px 2px no-repeat;
}
.block .dot-blue li {
    background: url(../image/home/icon18.png) 8px -3px no-repeat;
}
.more a{color:#666666;}
.mroe-div{margin-top: 10px;padding-left: 20px;float: left;}

/*定宽*/
.dk{
    margin: 0 auto;width: 1400px;
}
.home-a{
	position: absolute;top:8px;left:0px;width: 93%;height:166px;
}

/*table page styles*/
.superlabGridPager td a{	
	color: #666;
}
.superlabGridPager td a,
.superlabGridPager td a:hover{
	background: none;
	padding: 0;
	border: 0;
}

/*help tips*/
.tips_panel{
	font-size: 12px;
	padding: 5px;
	border-bootom: 1px solid #EFEFEF;
	line-height: 15px;
	font-size: 12px;
	font-family: "microsoft yahei";
	margin-top: 5px;
    margin-bottom: 5px;
	position: relative;
}
.tips_model{
	position: relative;
}
.tips_model img{
	cursor: pointer;
}
.tips_content{
	padding: 4px;
	border: 1px solid #dbdbdb;
	color: #666;
	position: absolute;
	top: 0;
	left: 30px;
	background: #fff;
	border-radius: 4px;
	z-index: 2;
	font-weight: normal;
	word-break: break-word;
}
.tips_content p{
	width: 250px;
	line-height: 22px;
	font-weight: normal;
	word-break: break-word;
}

/*viewfeedback*/
.viewfeedback .table_title{
	width: 85px;text-align: right;
}
.viewfeedback table tr td span{
	font-weight: lighter;
}
.viewfeedback table tr td .score_num{
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin-top: 6px;
	font-size: 16px;
}
.viewfeedback table tr td textarea{
    width: 96%;
 }
.viewfeedback .form_text_field{width: 100%;}
.viewfeedback .form_text_field tr td{
    color: #000;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 4px;
 }
.viewfeedback .form_text_field tr td:FIRST-CHILD {
	background: #f0f0f0;
	padding-right: 8px;
	width: 20%;
}
.viewfeedback .home_panel{
   padding: 4px;
}
.viewfeedback .panel_header_gray{
   background: #fff;
}
.feedback_tdbg{
	background: #f0f0f0;
	padding-right: 8px;
}
.account_Info_box{
	width: 96%;
	margin: 0 auto;
}
 .viewfeedback  tr td .input_box{
   height: 25px;
  }
.feedback_submit .hfr{
	  width:106px; 
	  text-align:right;
	  background: #f0f0f0;
  }
  .w160{
      width: 160px;  
  }
  .block .title01,.block .title02,.block .title03{
     position: relative;
  }
  .block .etext01, .block .etext02, .block .etext03 {
	display: inline-block;
	background: url(../image/home/etext01.png) 0 0 no-repeat;
	height: 13px;
	margin: 3px 10px 0 -7px;
	width: 70px;
	position: absolute;
	top: 10px;
}
.block .etext02{	
	background: url(../image/home/etext02.png) 0 0 no-repeat;
}
.block .etext03 {	
	background: url(../image/home/etext03.png) 0 0 no-repeat;
}

/*single checkbox*/
label.singleCheck{
	padding-left: 29px;
}
label.singleCheck span.single_wrap {
	display: block;
	float: left;
	position: relative;
	margin-right: 5px;
	overflow: hidden;
}
label.singleCheck span.single_holder {.tips_panel table
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 17px;
}
label.checkbox span.single_holder {
	 height: 61px;background: url(../image/icon/checkbox.png) 0 -1px no-repeat; float: left;
}
label.check_block {
	float: left;
	clear: left;
	margin: 5px 10px 5px 5px;
}
input.hiddenCheckbox {
	position: absolute;
	left: -10000px;
	top: 0px;
}
input.hiddenCheckboxFM {
	position: absolute;
	left: -10000px;
	top: 0px;
}

label.single_clicked span.single_holder, 
label.single_clicked span.single_holder,
label.single_clicked:hover span.single_holder,
label.single_clicked:hover span.single_holder{ top: -42px !important; }


/*homen index*/
.homeIndex{
    background-color:#ffffff;
}

.frame-div .head{
    height: 15%;
    background: #ffffff;
}
.head .logo {
    background: url(../image/homeIndex/logo.png) no-repeat;
    width: 567px;
    height: 45px;
    float: left;
    margin:20px 0 0 0;
}
.head .system{
    float: right;
    margin: 8px 40px 0 0;
    font-size: 14px;
    color: #949494;
    height: 25px;
    line-height: 25px;
    font-family: "Microsoft YaHei" !important;
}
.head .system a{
    padding:0 6px;
    color: #949494;
}
.head .system a.pl0{
	padding-left: 0;
}
.ml14 {
    margin-left: 14px;
}
.system .line-right{
    border-right: 1px solid #999999;
}
.head .menu{
    height: 46px;
    width: 98.3%;
    background: #6db4d7;
    float: left;
    margin: 22px 0 0 0px;
}
.head .menu li{
    height: 46px;
    line-height: 46px;
    display: inline-block;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background: none;
}
.head .menu li:hover,.head .menu li.select{
    background: transparent;
}
.head .menu li a{
    padding: 0 30px;
    color: #ffffff;
    font-family:"Microsoft YaHei";
    background: none;
    text-decoration: none;
}
.head .menu li:hover a,.head .menu li.select a{
	background: none;
}

/*footer*/
.frame-div .footer{
    position: absolute;
    bottom:0px;
    left: 0px;
    background: #ffffff;
    height:90px;
    width: 100%;
    z-index: 110;
}
.footer .icon-div{
    background:url(../image/homeIndex/btn-bg02.png) no-repeat;
    height: 90px;
    line-height: 90px;
    float: left;
    font-size: 14px;
    margin:0 40px 0 30px;
    position: relative;
    color: #6db4d7;
}
.footer .icon-div:hover{
    cursor:default;
    background: url(../image/homeIndex/btn-bg01.png) no-repeat;
 /*    color: #6db4d7; */
}
.footer .icon-div .icon01,.footer .icon-div .icon02,.footer .icon-div .icon03{
    display: inline-block;
    background: url(../image/homeIndex/icon05.png) center no-repeat;
    height: 90px;
    width: 58px;
    margin-right: 9px;
}
.footer .icon-div .icon02{
    background:url(../image/homeIndex/icon06.png) center no-repeat;
}
.footer .icon-div .icon03{
    background: url(../image/homeIndex/icon04.png) center no-repeat;
}

.footer .icon-div-icon01{
    background: url(../image/homeIndex/icon03.png) left center no-repeat;
    height: 90px;
    line-height: 90px;
    float: right;
    font-size: 14px;
    margin:0 80px 0 0;
    padding-left: 30px;
}

.footer .icon-div-icon01:hover{
    background: url(../image/homeIndex/icon03-hover.png) left center no-repeat;
}

.footer .icon-div-icon02{
    background: url(../image/homeIndex/icon02.png) left center no-repeat;
    height: 90px;
    line-height: 90px;
    float: right;
    font-size: 14px;
    margin:0 80px 0 0;
    padding-left: 30px;
}
.footer .icon-div-icon02:hover{
    background: url(../image/homeIndex/icon02-hover.png) left center no-repeat;
}

.footer .icon-div-icon01 a,.footer .icon-div-icon02 a{
    color: #616161;
}
.footer .icon-div-icon01:hover a,.footer .icon-div-icon02:hover a{
    color: #6db4d7;
}

.menu-hover_div{
    background: url(../image/homeIndex/menu-bg.png);
    min-height: 200px;
    position: absolute;
    bottom:90px;
    left:-17px;
    width: 1000px;
    display: none;
}
.menu-hover_div .icon{
    background: url(../image/homeIndex/menu-arrow-bg.png) no-repeat;
    width: 18px;
    height: 8px;
    position: absolute;
    bottom: -8px;
    left:41px;
}
.menu-hover_div .title{
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    background: #3c3c3c;
    color: #ffffff;
    padding-left: 5%;
    float: left;
    width: 95%;
}
.menu-hover_div .menu-sub{
    width: 220px;
    float: left;
    margin:10px 10px 30px 10px;
}
.menu-hover_div .menu-sub li{
    width: 100%;
    line-height: 20px;
    padding: 0 10%;
    margin: 10px 0;
    max-height: 40px;
    overflow: hidden;
}
.menu-hover_div .menu-sub li.title{
	height: 20px;
	font-size: 12px;
	clear:left;
    background:transparent;
}
.menu-hover_div .menu-sub li a{
    color: #ffffff;
}
.menu-hover_div .menu-sub li a:hover{
    color: #42c9f2;
}
.menu-hover_div .title-div{
    background: url(../image/homeIndex/icon01.png) left center no-repeat;
    margin-left: 26px;
    font-size: 14px;
    padding-left: 30px;
    height: 20px;
    line-height: 20px;
    color: #ffffff;
}
.add-icon{
    position: absolute;
    right: 40px;
    height: 100%;
    line-height: 40px;
    top:0px;
}
.add-icon a{
    color: #C4C4C4;
}
.add-icon a:hover{
    color: #42c9f2;
}
.nav_tree a { font-family: "Microsoft YaHei" ! important;}


/*slider_area*/
/*
#slider{ margin:100px auto; height:80%;width:80%;align;center}
#slider li{width:21%; height:70%; position:relative; margin:1%;float:left;list-style:none}
#slider li img{width: 100%;height: 100%;}
.slider_area {position:absolute;width: 85%;height: 50%;}
*/
#slider{ margin:100px auto; height:80%;width:80%;align;center}
#slider li{width:21%; height:70%; position:relative; margin:1%;float:left;list-style:none}
#slider li img{width: 100%;height: 100%;}
.slider_area {position:absolute;width: 85%;height: 60%;}
.slider_area table{ width:95%; height:90% ;}
.pic :hover{ border:5px solid #ffc83c }

.slider_carousel{position:absolute; width:750px; margin:0 0 0 110px;}
.roundabout-holder{padding:0; height:350px; position:absolute;}
.roundabout-moveable-item{border:0;  cursor:pointer; list-style:none; width:425px; height:323px;}   
.location{position: absolute;top: 55px;color: #949494;right: 3%;font-size: 14px;font-family: "Microsoft YaHei" !important;}
.location_content{font-size: 14px;color: #949494;font-family: "Microsoft YaHei" !important;}
.homeIndex a:hover{color:#c00; text-decoration:underline;}
.homeIndex .location{position: absolute;top: 55px;color: #949494;right: 4%;}
.homeIndex .location a.location_content{color: #949494;}

/*subpage second menu */

.float_right_icon{height:50%;width:150px;background-color: transparent;position: fixed;right:0;z-index:9999;  top: 30%;}
.Functional_group{position:absolute;top:15%}
.Functional_group ul{clear: both;list-style:none;height: auto;}
.Functional_group ul li{float:left;height:auto;width:auto;background-color: transparent ;color:white;line-height: 20px;margin-bottom:30%}
.right_area{background-repeat: no-repeat;background-position: center 4px;position: relative;}
.order_icon{background: url("../image/homeIndex/order_icon.png") center no-repeat;}
.clock_icon{background: url("../image/homeIndex/clock_icon.png") center  no-repeat;}
.hot_icon{background: url("../image/homeIndex/hot_icon.png") center  no-repeat;}
.feedback_icon{background: url("../image/homeIndex/feedback.png") center  no-repeat;}
.account_icon{background: url("../image/homeIndex/account.png") center  no-repeat;}


.function_hover_div .menu-sub{

    margin:10px 10px 30px 10px;
}



.function_hover_div{
    background: url(../image/homeIndex/menu-bg.png);
    min-height: 400px;
    position: absolute;
    top: 0px;
    right: 57px;
    width: 244px;
    display:none;

}
.function_hover_div .icon{
    background: url(../image/homeIndex/submenu-arrow.png) no-repeat;
    width: 8px;
    height: 18px;
    position: absolute;
    top: 13px;
    right: -8px;
}

.function_hover_div .title{
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    background: #3c3c3c;
    color: #ffffff;
    padding-left: 5%;

    width: 95%;
}
.function_hover_div .menu-sub{
    width: 240px;

    margin:10px 10px 20px 10px;
}
.Functional_group .function_hover_div .menu-sub li{
    width: 85%;
    line-height: 17px;
    padding:  0 6%;
    margin: 10px 0;
    background-color: inherit;
    height:auto;
}
.Functional_group .function_hover_div .menu-sub li a{
	word-break: break-all;
	color: #ffffff;
	max-height: 44px;
	line-height: 13px;
	overflow: hidden;	
	display: block;
}
.Functional_group .function_hover_div .menu-sub li a:hover{
color: #42c9f2;
}
.Functional_group .function_hover_div .title-div{
    background: url(../image/homeIndex/icon01.png) left center no-repeat;
    margin-left: 26px;
    font-size: 14px;
    padding-left: 30px;
    height: 20px;
    line-height: 20px;
    color: #ffffff;
}

.tips_panel table tr td{
	height: 28px;
}
/**已选条件的样式**/
.filter_item {
    background:#ffffff;
    color:#808080;
    width:auto;
    height:22px;
    float:left;
    padding:2px 2px 2px 1px;
    font-size:14px;
    border-style:solid;
    border-width:1px;
}
.filter_item_selected{
	background:#ffffff;
    color:#808080;
    width:auto;
    height:22px;
    float:left;
    padding:2px 2px 2px 5px;
    font-size:12px;
}

/*用于连接每个已选条件的右括号*/
.bracket {
 width:16px;
 float:left;
 valign:center;
}

.search_condition_link:hover {
    color:#f00;
    text-decoration:underline;
}
/*定义查询等待的遮罩层*/
.zzc {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.5;
    opacity:0.5;
    filter: alpha(opacity=50);
}
.table_border_all > thead > tr > th, .table_border_all > tbody > tr > th, .table_border_all > tfoot > tr > th, .table_border_all > thead > tr > td, .table_border_all > tbody > tr > td, .table_border_all > tfoot > tr > td {
	    padding: 8px;
	    line-height: 1.428571429;
	    vertical-align: middle;
	    border: 1px solid #ddd;
	}

.subtitle2 {
    color: #333;
    width: 80%;
    align-content: center;
    font-size:18px;
    margin-left: 16px;
    line-height: 25px;
}

.tip{
    padding-left: 80px;
    position: relative;
}

